/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.18.15

/*************** ADD CUSTOM CSS HERE.   ***************/



.ux-mini-cart-qty {
    display: none;
}

.mobile-banner-intro {}

.mobile-banner-intro h1 {
    font-size: 1.6rem !important;
}

.mobile-banner-intro h2 {
    font-size: 1.2rem;
    font-weight: normal !important;
}



.thk-missed-upsl-txt {
    text-align: center;
    padding: 15px;
    border: 2px solid #FFD566;
    margin: 0px 15px 20px 15px;
    line-height: 1.3
}



.thk-share-get-award-txt {
    text-align: left;
    padding: 10px 0px;
    line-height: 1.3;
    display: none
}

.thk-share-get-award-txt.thk-text-animate {
    animation: hithereLow 1.5s ease;
}



body.archive .shop-page-title {
    display: none !important
}



@media only screen and (min-width: 992px) {

    .vivo_shop {
        min-height: 73vh
    }

}

.category-boxes-title {
    margin-bottom: 1rem
}

.category-wrapp {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;

}

.category-col {
    background: #464646;
    width: 100%;
    height: 325px;
    float: left;
    margin-bottom: 20px;
    position: relative;
    float: left;
    overflow: hidden;
}

.all-products {
    background: #464646;
    width: 100%;
    height: 450px;
    float: left;
    margin-bottom: 20px;
    position: relative;
    float: left;
    overflow: hidden;
}

.all-products a img {
    max-width: none;
    width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
    opacity: 0.7;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
    object-fit: cover;
    height: 450px;
}



.category-col a {
    float: left;
    width: 100%;
    position: relative;
}


.category-col a img {
    max-width: none;
    width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
    opacity: 0.7;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
    object-fit: cover;
    height: 350px;
}

.category-col a .title,
.all-products a .title {
    text-align: left;
}

.category-col a .title>span,
.all-products a .title>span {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em;
    width: 100%;
    height: 50%;
}

.category-col a h2,
.all-products a h2,
.category-col a p,
.all-products a p {
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
}

.category-col a h2,
.all-products a h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    color: #fff;
    text-shadow: 4px 1px 10px #a3a3a3;
    font-size: 1.6rem;
}

.category-col a p,
.all-products a p {
    color: rgba(255, 255, 255, 0.8);
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;

    font-size: 1.1rem;
    line-height: 1.1;

}

.category-col a:hover img,
.category-col a:hover p,
.all-products a:hover img,
.all-products a:hover p {
    opacity: 0.9;
}

.category-col a:hover img,
.category-col a:hover h2,
.category-col a:hover p,
.all-products a:hover img,
.all-products a:hover h2,
.all-products a:hover p {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.category-col a:hover p,
.all-products a:hover p {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}



.category-col a img {
    max-width: none;
    width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
    opacity: 0.7;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
    object-fit: cover;
    height: 350px;
}

.category-col a .title {
    text-align: left;
}

.category-col a .title>span {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em;
    width: 100%;
    height: 50%;
}

.category-col a h2,
.category-col a p {
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
}

.category-col a h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

.category-col a p {
    color: rgba(255, 255, 255, 0.8);
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;
}

.category-col a:hover img,
.category-col a:hover p {
    opacity: 1;
}

.category-col a:hover img,
.category-col a:hover h2,
.category-col a:hover p {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.category-col a:hover p {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}



.needsclick label div {
    font-size: 0.9rem !important;
    margin-right: 0px !important;
}

.needsclick input {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.klaviyo-form,
.needsclick,
.needsclick div {
    padding-left: 0px !important;
    padding-right: 0px !important
}



.category-boxes-title {
    margin-bottom: 1rem
}




/*vivo-subscribe*/
.needsclick button {
    height: 30px !important;
    transition: all 0.3s ease-in-out !important;
}

.needsclick button:hover {
    border-color: rgb(255, 213, 102) !important;
    background: #fff !important;
    color: #111 !important;
}

#vivo-subscribe {
    max-width: 400px !important
}

.subscribe-box {
    float: left;
    width: auto;
}

.subscribe-box .s-image {
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
    position: relative;
    height: 280px;
}

.subscribe-box .s-image .image-content {
    float: left;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 15px;
    color: #fff
}

.subscribe-box .s-image .image-content h3 {
    font-size: 3rem;
    color: #fff;
    margin-bottom: 0px;
    text-shadow: 3px 1px 10px #464646;
}

.subscribe-box .s-image .image-content span {
    font-size: 1.5rem;
    text-shadow: 3px 1px 10px #464646;
}

.subscribe-box .s-image img {
    object-fit: cover;
    min-width: 100%;
    height: 100%;
}

.subscribe-box .s-content {
    float: left;
    width: 100%;
    background: #fff;
    padding: 30px 20px;
    text-align: center;
    /*height: 355px*/
}

.subscribe-box .s-content span.text {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.subscribe-box .s-content span.text h3 {
    float: left;
    width: 100%;
}

.subscribe-box .s-content span.no-thanks {
    float: left;
    width: 100%;
    color: #000;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.subscribe-box .s-content span.no-thanks:hover {
    color: #111
}



.subscribe-box .s-content .subscribe-form {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.subscribe-box .s-content .subscribe-form button {
    background: #FFD566 !important;
    width: 100%;
    line-height: 50px;
    border: 2px solid #FFD566 !important;
    transition: all 0.3s ease-in-out;
}

.subscribe-box .s-content .subscribe-form button:hover {
    background: #fff !important;
}





/*blog sidebar*/
.blog-wrapper .large-3.col {
    padding: 0 15px !important;
}


/*#checkout-countdown {display:none;}*/
#checkout-countdown-elapsed {
    display: none
}

#checkout-countdown,
#checkout-countdown-elapsed {
    float: left;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    color: #111;
    font-size: 0.9rem;
}

#checkout-countdown #countdown-timer {
    padding: 2px 4px;
    background: #ffd566;
    color: #111;
}



.bwfan-unsubscribe-single-list:last-child {
    padding: 0px !important
}

.bwfan-unsubscribe-list-checkbox label {
    margin-left: 0px !important
}

.bwfan_response {
    font-size: 1.1rem;
    padding: 10px;
    max-width: 400px;
}

.bwfan_response.bwfan_error {
    background: #fff1f1;
}

.bwfan_response.bwfan_success {
    background: #f2fff1;
}


.a#bwfan_unsubscribe {
    padding: 6px 20px !important
}


.no-dvdr b {
    display: none !important
}

body.vivozebra.woocommerce-checkout header {
    background: #111
}

body.spinlama.woocommerce-checkout header {
    background: #fff
}

body.vivozebra.woocommerce-checkout header .ckt-logo img {
    max-width: 200px;
    width: 200px
}

body.spinlama.woocommerce-checkout header .ckt-logo img {
    width: 165px;
}

@media screen and (max-width: 400px) {

    .category-col a .title>span {
        padding: 1.5rem
    }

    .category-col a p,
    .all-products a p {
        font-size: 0.95rem;
        line-height: 1.2 !important
    }

}


@media screen and (max-width: 450px) {

    .page-checkout-simple .row {
        float: left;
        width: 100% !important;
        margin: 0px !important
    }

    .page-checkout-simple .col {
        padding-left: 0px;
        padding-right: 0px;
    }

    .page-checkout-simple .recomendation-wrapper .row,
    .page-checkout-simple .recomendation-wrapper .row .rec-products,
    .page-checkout-simple .recomendation-wrapper .back-to-home {
        float: left;
        width: 100%;
        margin: 0 auto
    }

    .page-checkout-simple .is-well {
        padding: 15px
    }

    .bwfan_response {
        font-size: 1.1rem;
        padding: 5px;
        max-width: 100%;
        text-align: center;
    }


    .thk-missed-upsl-txt {
        text-align: center;
        padding: 15px;
        border: 2px solid #FFD566;
        margin: 0px 0px 20px 0px;
    }


}


@media only screen and (min-width: 768px) {

    .category-wrapp {
        float: left;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        column-gap: 20px;
    }

    .category-col {
        width: 48.6%;
        height: 325px;
        float: left;
        margin-bottom: 20px;
        position: relative;
        float: left;
        overflow: hidden;
    }

}


@media screen and (min-width: 992px) {

    #vivo-subscribe {
        max-width: auto !important;
        min-width: 800px !important;
        float: inherit;
        display: flex;
    }

    .subscribe-box {
        width: 800px;
    }

    .subscribe-box .s-content,
    .subscribe-box .s-image {
        float: left;
        width: 50%;
        height: 380px;
    }


    /* .subscribe-box .s-image {
        height: 380px;
    }*/


    #vivo-subscribe .mfp-close {
        display: none !important
    }

}

@media only screen and (min-width: 1024px) {


    .category-col {
        width: 48.9%;
    }

}


@media only screen and (min-width: 1200px) {


    .category-col {
        width: 49.06%;
        height: 325px;
        float: left;
        margin-bottom: 20px;
        position: relative;
        float: left;
        overflow: hidden;
    }

    .thk-missed-upsl-txt {
        margin: 15px 15px 20px;
    }


}


footer .f-logo a img {
    width: 200px !important
}


/*.bwfan-email-cart-table tfoot{display:none}*/


.cart_delivery_info {
    max-width: 167px;
    padding: 3px;
    background: #ffd566;
    border-radius: 3px;
    font-size: 0.785rem;
    line-height: 15px;
    margin-left: 3px;
    display: block;

}



.cart_before_totals_delivery_info {
    float: left;
    width: 100%;
    display: flex;
    justify-content: right;
}


.cart_delivery_info_inner {
    font-size: 0.9rem;
    line-height: 15px;
    margin-bottom: 0.6rem;
    float: right;
    max-width: 525px;
    position: relative;
    padding: 10px 8px;
    cursor: pointer;
    box-shadow: 0 2px 6px 2px rgb(0 0 0 / 5%);
    background: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
}




.cart_before_totals_delivery_info .vivo_help_icon {
    position: inherit;
}

.vivo_popover_holder {
    display: inline-block
}

.vivo_help_icon {
    cursor: pointer;
    color: #fff;
    background-color: #4a4949;
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 100%;
    font-size: 70%;
    text-align: center;
    text-decoration: none;
    /* margin-left: 4px;*/
    line-height: 1.6;
}

.vivo_help_icon .icon {
    color: #fff !important;
}

.free_out_of_stock,
.free_out_of_stock_delivery {
    width: auto !important
}


.checkout_out_of_stock_delivery,
.checkout_out_of_stock_delivery span {
    float: inherit !important;
    width: auto !important;
    max-width: auto !important;
}


.checkout_out_of_stock_delivery .vivo_help_icon {
    /*margin-left: 3px;*/
    position: absolute;
    top: 5px;
}

.checkout_out_of_stock_delivery .vivo_help_icon .icon {
    line-height: 15px
}

.checkout_out_of_stock_delivery .vivo_popover_content {
    margin-left: -35px;
}


.vivo_help_icon {
    height: 14px !important;
    max-height: 14px !important;
    min-height: 14px !important;
}

.vivo_popover_content {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    transform: translate(0, 10px);
    background-color: #dadada;
    padding: 0.5rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    width: auto;
    top: 55px;
    line-height: 1.2;
    font-size: 0.8rem;
    z-index: 1001;
}



.vivo_popover_content:before {
    position: absolute;
    z-index: -1;
    content: "";
    right: calc(50% - 10px);
    top: -8px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #dadada transparent;
    transition-duration: 0.3s;
    transition-property: transform;
}

.vivo_help_icon:hover~.vivo_popover_content,
.cart_delivery_info_inner:hover .vivo_popover_content,
.free_out_of_stock_delivery:hover .vivo_popover_content,
.checkout_out_of_stock_delivery:hover .vivo_popover_content {
    opacity: 1;
    visibility: visible;
    transform: translate(0, -20px);
    transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
    z-index: 9999;
}

.vivo_popover_message {
    text-align: center;
    margin-bottom: 0;
    line-height: 1.3 !important;
    font-size: 0.785rem !important;
}


/*.cart_delivery_info_inner .vivo_help_icon:hover~.vivo_help_text{display:block}*/


.vivo_help_text {
    display: none;
    padding: 5px;
    line-height: 1.2;
    border: 1px solid #ccc;
    background: #cfcfcf;
}

.vivo_help_icon:hover~.vivo_popover_content,
.cart_delivery_info_inner:hover .vivo_popover_content,
.free_out_of_stock:hover .vivo_popover_content,
.checkout_out_of_stock_delivery:hover .vivo_popover_content {
    display: block
}



.product-small.box {
    overflow: hidden;
}

.not-available-product-box {
    cursor: pointer;
    font-size: 1.3rem;
    position: absolute;
    z-index: auto;
    background-color: #ffffffa6;
    width: 130%;
    text-align: center;
    height: 60px;
    line-height: 60px;
    -ms-transform: rotate(-22deg);
    transform: rotate(-22deg);
    top: 28%;
    right: -15%;
    color: #858282;
    text-transform: uppercase;
    overflow: hidden;
    z-index: 10;
    font-weight: normal;
}



/*product boxes for small devices*/
/*@media only screen and (max-width: 400px) {

    .box-image, .box-image img {max-height:220px !important; min-height:220px !important}

}


@media only screen and  (min-width: 401px) and (max-width: 540px) {

    .box-image, .box-image img {max-height:260px !important; min-height:260px !important}

}

@media only screen and (max-width: 540px) {


    .box-text.text-center {padding-left:0px !important; padding-right:0px !important; }
    .box-text p {font-size: 0.8rem !important; display:none !important}
    .box-text-products a.button{ padding: 0 2px;font-size: 0.785rem !important;width: 100%; line-height:35px; margin-bottom:0px !important;}

} */

/*

@media only screen and  (min-width: 320px) and (max-width: 400px) {

    .vivo_popover_content {left:-185px}


}


@media only screen and  (min-width: 401px) and (max-width: 540px) {

    .vivo_popover_content {left:-30px}


}*/


/*
@media only screen and (max-width: 400px) {

    .box-image, .box-image img {max-height:220px !important; min-height:220px !important}

}*/

@media only screen and (max-width: 500px) {


    .checkout_out_of_stock_delivery .vivo_popover_content {
        top: 64px !important;
        margin-left: -35px;
    }

    .vivo_popover_content {
        top: 68px !important
    }

    .cart_delivery_info_inner {
        margin-bottom: 1.5rem;
        line-height: 18px !important;
        text-align: center;
    }

}


/*
@media only screen and  (min-width: 401px) and (max-width: 540px) {

    .box-image, .box-image img {max-height:260px !important; min-height:260px !important}

}*/

@media only screen and (max-width: 540px) {

    /*.box-text-products{padding-bottom:0px !important}*/

    .product-small {
        margin-bottom: 1rem
    }

    .box-text.text-center {
        padding-left: 0px;
        padding-right: 0px;
    }

    /*.box-text p {font-size: 0.8rem !important; display:none !important}*/
    .box-text-products a.button {
        display: none !important;
        padding: 0 2px;
        font-size: 0.785rem !important;
        width: 100%;
        line-height: 35px;
        margin-bottom: 0px !important;
    }


    .vivo_popover_content {
        min-width: 280px;
    }

}

@media only screen and (max-width: 768px) {

    .not-available-product-box {
        font-size: 1rem;
        height: 50px;
        line-height: 50px;
        top: 32%;
    }
}





@media only screen and (min-width: 500px) and (max-width: 1200px) {

    .cart_before_totals_delivery_info {
        justify-content: center !important;
    }

}